[KCM Locale]
Name=Palestinian Territory
Name[af]=Palesteinse Gebied
Name[ar]=السلطة الفلسطينية
Name[as]=পেলেচটাইন অঞ্চল
Name[be]=Палесцінская тэрыторыя
Name[be@latin]=Palestynskaja terytoryja
Name[bg]=Палестина
Name[bn]=প্যালেস্টিনিয়ান টেরিটরি
Name[bn_IN]=প্যালেসটাইন অঞ্চল
Name[ca]=Territori Palestí
Name[ca@valencia]=Territori Palestí
Name[cs]=Palestinské území
Name[csb]=Palestina
Name[cy]=Tiriogaeth Palesteina
Name[da]=Palæstinensiske selvstyreområder
Name[de]=Palästinensisches Gebiet
Name[el]=Παλαιστίνη
Name[eo]=Palestina Teritorio
Name[es]=Territorios Palestinos
Name[et]=Palestiina
Name[eu]=Palestina
Name[fa]=سرزمین فلسطین
Name[fi]=Palestiinalaisalue
Name[fr]=Territoire palestinien
Name[fy]=Palestijnsk territorium
Name[ga]=Críoch na bPalaistíneach
Name[gl]=Territorio Palestino
Name[gu]=પેલેસ્ટાઇન વિસ્તાર
Name[he]=השטחים הפלסטיניים
Name[hi]=फिलीस्तीनी टेरिटरी
Name[hne]=फिलीस्तीनी टेरिटरी
Name[hr]=Palestinski teritorij
Name[hsb]=Palestina
Name[hu]=Palesztin területek
Name[is]=Palestína
Name[it]=Palestina
Name[ja]=パレスチナ
Name[ka]=პალესტინა
Name[kk]=Палестина жері
Name[km]=ប៉ាឡេស្ទីន
Name[kn]=ಪ್ಯಾಲಿಸ್ಟೀನ್ ನ ಪ್ರಾಂತ್ಯಗಳು
Name[ko]=팔레스타인 자치구
Name[ku]=Filîstîn
Name[lt]=Palestinos teritorija
Name[lv]=Palestīniešu treitorija
Name[mai]=फिलीस्तीनी क्षेत्र
Name[mk]=Палестински територии
Name[ml]=പാലസ്ഥീനിയന്‍ പ്രദേശം
Name[mr]=पॅलेस्टाइन टेरीटरी
Name[nb]=Palestinske territorier
Name[nds]=De palästinensche sülvenregeerte Regioon
Name[ne]=प्यालेस्टानी भूभाग
Name[nl]=Palestijns territorium
Name[nn]=Palestinske territorium
Name[or]=ପାଲେଷ୍ଟାନିଆନ ରାଷ୍ଟ୍ର
Name[pa]=ਫਲਾਸਤੀਨ ਖੇਤਰ
Name[pl]=Palestyna
Name[pt]=Território Palestiniano
Name[pt_BR]=Território Palestino
Name[ro]=Teritoriul Palestinian
Name[ru]=Палестинские территории
Name[se]=Palestiinnalaš territoria
Name[sk]=Palestínske územia
Name[sl]=Palestinski teritorij
Name[sr]=Палестина
Name[sr@latin]=Palestina
Name[sv]=Palestina
Name[ta]=பாலஸ்தீன ஆணையம்
Name[te]=పాలెస్తినా
Name[tg]=Минтақаи Президентӣ
Name[th]=เขตปกครองปาเลสไตน์
Name[tr]=Filistin Bölgesi
Name[uk]=Палестинська територія
Name[uz]=Falastin Yerlari
Name[uz@cyrillic]=Фаластин Ерлари
Name[vi]=Lãnh thổ Palestine
Name[wa]=Palestene
Name[x-test]=xxPalestinian Territoryxx
Name[xh]=Umhlaba wePalestina
Name[zh_CN]=巴勒斯坦地区
Name[zh_TW]=巴勒斯坦領地
Region=middleeast
Languages=ar
ThousandsSeparator=.
#CurrencySymbol=
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=
#PositiveMonetarySignPosition=
#NegativeMonetarySignPosition=
#DateFormat[??]=
DateFormatShort=%y/%m/%d
#TimeFormat=
#WeekStartDay=
WorkingWeekStartDay=6
WorkingWeekEndDay=4
WeekDayOfPray=5
#PageSize=
#MeasureSystem=
